.menusx1 a {
    padding: 10px 0px !important;
    border-bottom: 1px solid #333;
    font-size: 16px;
    color: #333 !important
}
.menusx1 a:hover, .menusx1 a:focus {
    background-color: #fff !important;
    font-weight: bold;
    color: #009344 !important;
}

.green {
    color: #009344 !important;
}
.consenso {
    font-size: 15px;
    color: black;
    margin: 20px 0;
}
.mobile-nav .fa {

    font-size: 40px!important;
}
.mobile-on .mobile-nav{border:0}
